import {
	WeaTools
} from 'ecCom';

export const getHasRight = params => {
	return WeaTools.callApi('/api/hrm/organizationShowSet/getHasRight', 'GET', params);
}

export const getRightMenu = params => {
	return WeaTools.callApi('/api/hrm/organizationShowSet/getRightMenu', 'GET', params);
}

export const getOrganizationShowSetForm = params => {
	return WeaTools.callApi('/api/hrm/organizationShowSet/getOrganizationShowSetForm', 'GET', params);
}

export const saveOrganizationShowSet = params => {
	return WeaTools.callApi('/api/hrm/organizationShowSet/saveOrganizationShowSet', 'POST', params);
}